Помощь - Поиск - Пользователи - Календарь
Полная версия: Тупой вопрос
Город Мастеров > ГИЛЬДИЯ МАСТЕРОВ > Главный Зал
Freeman
Люди! Конечно понимаю, что рискую прослыть здесь полным ламером, но... нужно все-таки для себя понять... Обьясните пожалуйста, что такое "Патч", с чем его едят и вообще на кой нужна эта пакость? Скачл тут модуль "Ловец снов" с NWNVault... Потом посмотрел, а там сам модуль одна версия, а на хаках!... На одном прописан SoU (такая-то версия), а на другом HotU (другой номер)... что означает вся эта белиберда? не понимаю... Сами модули у меня пойдут. Моя версия 1.59... Но хаки... Означает ли это, что я, мягко выражаясь, побрился и модуль у меня не запустится (повторюсь... номер на модулях меньше моего)... Помогите! ПлииииииииЗ!
ЗЫ Заранее благодарен за помощь.
ЗЗЫ Кстати, раз уж расписался в своей безмозглости, почему последние патчи на Bioware.ru стока весят? Можно как-нибудь по другому... не качая ВСЕ это? (кошелек-то не резииииновый) Там есть три патча по одному для двух аддонов и оригинальной компании... номера одинаковые... Означает ли это, что достаточен основной патч? Еще раз извиняюсь за тупизну вопросов, но сам не смог разобраться((( Так что ликбез пррросто необходим... Бааальшое мерси за внимание и помощь!
Dik Morris
Freeman,

1. Патчи исправляют/дополняют,
2. Без хака модуль не идет,
3. Критическое обновление v1.66, весит около 70Мб, патч v1.67, 67Мб. (См. на волте)
virusman
QUOTE
почему последние патчи на Bioware.ru стока весят?
Bioware.ru - это неофициальный сайт. Официальный - nwn.bioware.com. Качай с него.
Как пропатчиться до 1.67, можно прочитать тут:
http://www.rpgplanet.ru/forums/index.php?showtopic=12802
Пункт 2 "Обновление до версии 1.67" и его подпункты, остальное тебе не нужно.
Патч надо качать один раз. Если у тебя просто NWN - качай патч для просто NWN, если у тебя SoU - качай только патч для NWN+SoU, если SoU+HotU - качай только патч для HotU (имеется в виду критикал, у обычных патчей есть обозначение x12, т.е. оба аддона).
Судя по версии, у тебя либо NWN+HotU, либо NWN+SoU+HotU. Значит, тебе нужно использовать наиболее подходящий хак: для HotU. Посмотри на требования модуля. Если он требует, например, как минимум версии 1.64 - нужно будет пропатчиться. Желательно, до последней версии (1.67), тогда у тебя всё будет идти. Если он требует SoU, а у тебя его нет - придётся доставать (ДО пропатчивания игры).
Freeman
virusman пасибо! Патч поставил... вроде все пока работает (тьфу-тьфу, чтоб не зглазить) biggrin.gif
Доволен, словно кот обожравшийся сметаны yahoo.gif
alukard
Продолжая тупые вопросы, что такое "Шард" и для чего он нужен?
helvene
alukard, яндекс и Google вам помогут.
Griffon
QUOTE(alukard @ Aug 25 2006, 10:53) [snapback]90462[/snapback]
Продолжая тупые вопросы, что такое "Шард" и для чего он нужен?
В двух словах, чтоб было понятно - это модуль созданный для онлайн игры.
alukard
понял.
Это текстовая версия — только основной контент. Для просмотра полной версии этой страницы, пожалуйста, нажмите сюда.
Invision Power Board © 2001-2019 Invision Power Services, Inc.